/*** GENERICI ***/

div#colonna_right div h1,
div#colonna_right div h2,
div#colonna_right div h3,
div#colonna_right div h4 {margin: 0px 0px 10px 0px;padding: 0px;overflow: hidden;font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, verdana, sans-serif; color: #156ab0;font-size: 14px;font-weight: bold;}
div#colonna_right div h1 a,
div#colonna_right div h2 a,
div#colonna_right div h3 a,
div#colonna_right div h4 a {font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, verdana, sans-serif;color: #156ab0 !important;font-size: 14px;font-weight: bold;}

.sidebar_servizi div.sidebar-block {background: #fff; margin: 10px 0px 15px 0px; border-bottom: 3px double #d1d1d1; padding-bottom:10px; }
div#colonna_right div.sidebar-block {background: #fff; margin: 10px 0px 15px 0px; border-bottom: 3px double #d1d1d1; padding-bottom:10px;}

div#colonna_right div > h1,
div#colonna_right div > h2,
div#colonna_right div > h3,
div#colonna_right div > h1 a,
div#colonna_right div > h2 a,
div#colonna_right div > h3 a {text-transform: uppercase !important; font-size:18px;}
.sidebar_servizi > ul > li > div > h2 {text-transform: uppercase !important; font-size:18px !important;}

/*** ADV ***/

#adv_small,.str_300x30 {margin-bottom:10px;clear:both;}
#adv_300 {width: 300px;margin: 0px 0px 15px 0px;}
.adv300 {width: 300px; margin:5px 0; overflow:hidden;}
.sidebar_mini_adv {width: 300px;overflow: hidden;margin: 8px 0px 0px 0px;}
.sidebar_mini_adv .sidebar_bottom {height: 10px !important;margin: 0px !important;}
.sidebar_mini_adv_corpo {width: 292px;overflow: hidden;padding: 6px 0px 0px 8px; display:none;}
.sidebar_mini_adv_corpo img {float: left;margin: 0px 8px 0px 0px;}
.sidebar_mini_adv_corpo div {overflow:hidden;width:160px;}
.sidebar_mini_adv_corpo div a {color: #ff8a00;font-weight: bold;font-size: 11px;margin: 0px 0px 0px 0px;}
.sidebar_mini_adv_corpo div p {margin: 0px 0px 0px 0px;font-size: 11px;}
.bannerRight{float:right; padding: 0 6px 0 9px; border-left: 1px solid #E0E0E0;}
.bannerRight #adv_300{margin:0;}

/**** PRIMI PIANI ****/

.sidebar_adv_pp {overflow:hidden;padding: 6px 0px 3px 4px;width:292px;border:1px solid #ccc;background: #fff;margin: 0px 0px 10px 0px;}
.sidebar_adv_pp img {float: left;margin:0 5px 0 0;border:1px solid #DDDDDD;}
.sidebar_adv_pp div {overflow:hidden;width:183px;}
.sidebar_adv_pp div a {color: #0091C6;font-weight: normal !important;font-size: 12px;margin: 0px 0px 0px 0px;}
.sidebar_adv_pp div p {margin: 0px 0px 0px 0px;font-size: 11px;}

/*** COMMENTATI SONDAGGI TAGS ***/

div.sidebar_sondaggi,
div.sidebar_consigliati,
div.sidebar_piu_commentati,
div.sidebar_listaitems,
div.sidebar_video,
div.dxUtentiOnline,
div.sidebarTags,
div.cartoline {overflow: hidden;margin: 7px 0px 7px 0px;width: 298px;}
.sidebar_piu_commentati_corpo {width: 300px;overflow: hidden;}
.sidebar_piu_commentati_corpo ul {margin: 45px 15px 0px 15px;}
.sidebar_piu_commentati_corpo ul li {margin: 0px 0px 15px 0px;padding: 0px 0px 0px 25px;background: url('http://static.stbm.it/giovani/images/sprites/icone.gif') no-repeat -20px -676px;}
.sidebar_piu_commentati_corpo ul li a {margin: 0px 0px 0px 0px;font-size: 12px;}
.sidebar_piu_commentati_corpo ul li a i {color: #a2a2a2;font-size: 11px;font-style: normal;}
.sidebar_piu_commentati_corpo ul li p {margin: 0px 0px 0px 0px;color: #a2a2a2;}

/* SONDAGGI */

.sidebar_sondaggi_corpo {width: 300px;overflow: hidden;}
.sidebar_sondaggi_corpo form {background: #fff;margin: 3px 3px 5px 3px;display:block;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius: 6px;overflow:hidden;width: 292px;}
.sidebar_sondaggi_corpo ul {margin: 10px 10px 0px 10px;}
.sidebar_sondaggi_corpo ul li {margin: 0px 0px 0px 0px;font-size: 12px;border-bottom: 1px dotted #c9e0f0;padding: 8px 0px;}
.sidebar_sondaggi_corpo ul li input {background: none;border: none;display: block;float: left;overflow: hidden;}
.sidebar_sondaggi_corpo ul li label {margin: 0px 0px 0px 3px;overflow: hidden;color: #555;}
.sidebar_sondaggi_corpo div {overflow: hidden;margin: 10px 20px 10px 20px;padding-bottom:5px;background: #fff !important;}
.sidebar_sondaggi_corpo div .butt_vota {background: url('http://static.stbm.it/giovani/images/sprites/pulsanti.gif') no-repeat -20px -250px;width: 65px;height: 27px;float: right;margin: 0px 0px 0px 0px;cursor: pointer;}
.sidebar_sondaggi_corpo div .sondaggio_risultati {margin: 0px 0px 0px 0px !important;}
.sidebar_sondaggi_corpo div .risultati b {display: none;}
.sidebar_sondaggi_corpo div .sondaggio_risultati a {float: left;font-size: 11px;display: block;margin-top: 4px;}

/*** BOTTONI SERVIZI STUDENTI ***/

.sidebar-block-tools-studenti {overflow: hidden;background: transparent url('http://static.stbm.it/giovani/images/2011/sprites/repeat.png') 0px -450px repeat-x !important;margin-top: -5px;}
.sidebar-block-tools-studenti a {display: block;overflow: hidden;width: 71px;height: 71px;background:  transparent url('http://static.stbm.it/studenti/images/2011/sidebartools.png') repeat-x;float: left;margin: 1px 4px 4px 0px;border: 0px;text-align: center;font-size:11px;letter-spacing: -0.4px;color: #0f4b8d !important;}
.sidebar-block-tools-studenti a:hover {background-position: 0px -79px; color: #fff !important;text-decoration: none;}
.sidebar-block-tools-studenti a b {background: url('http://static.stbm.it/studenti/images/sprites/sidebar/icone.png') no-repeat;display: block;overflow: hidden;width: 100%;height: 45px;margin: 6px 1px 2px 1px;}
.sidebar-block-tools-doc b {background-position: 10px -1100px !important;}
.sidebar-block-tools-lav b {background-position: 10px -1150px !important;}
.sidebar-block-tools-hos b {background-position: 10px -1200px !important;}
.sidebar-block-tools-ip b {background-position: 10px -1248px !important;}
.sidebar-block-tools-con b {background-position: 10px -1300px !important;}
.sidebar-block-tools-aff b {background-position: 10px -1350px !important;}
.sidebar-block-tools-sex b {background-position: 10px -1396px !important;}
.sidebar-block-tools-lat b {background-position: 10px -1450px !important;}
.sidebar-block-tools-prof b {background-position: 9px -1500px !important;}
.sidebar-block-tools-test b {background-position: 10px -1550px !important;}
.sidebar-block-tools-ann b {background-position: 10px -1596px !important;}
.sidebar-block-tools-ori b {background-position: 8px -1650px !important;}
.sidebar-block-tools-studenti h2 {width: 290px;margin: -6px 0px 0px -4px !important;border: 0px;overflow:hidden;height: 23px;}
.sidebar-block-tools-studenti h2 a {width: 290px;margin: 0px;border: 0px;background: url('http://static.stbm.it/giovani/images/2011/sprites/generale.png') 0px -950px no-repeat;text-indent: -999px;overflow:hidden;height: 23px;}
.sidebar-block-tools-studenti h2 a:hover {background: url('http://static.stbm.it/giovani/images/2011/sprites/generale.png') 0px -950px no-repeat;}

/*** TAGS ***/

div.sidebarTags div b a,
div.sidebarTags div b {font-weight: normal;line-height: 20px;}
div.sidebarTags div  {overflow: hidden;margin: -10px 10px 10px 10px;text-align: justify;}
div.sidebarTags div b.color10 a {color: #4d68cb !important;}
div.sidebarTags div b.color11 a {color: #aabace !important;}
div.sidebarTags div b.color12 a {color: #0091c6 !important;}
div.sidebarTags div b.color13 a {color: #5a7c94 !important;}
div.sidebarTags div b.color14 a {color: #4e8fbc !important;}
div.sidebarTags div b.color15 a {color: #71a0c1 !important;}
div.sidebarTags div b.color16 a {color: #4d68cb !important;}
div.sidebarTags div b.color17 a {color: #aabace !important;}
div.sidebarTags div b.color18 a {color: #0091c6 !important;}
div.sidebarTags div b.color19 a {color: #5a7c94 !important;}
div.sidebarTags div b.color20 a {color: #4e8fbc !important;}
div.sidebarTags div b.color21 a {color: #71a0c1 !important;}
div.sidebarTags div b.color22 a {color: #4d68cb !important;}

/*** CONSIGLIATI ***/

.sidebar_consigliati_corpo {overflow: hidden;margin: -5px 3px 3px 3px;background: #fff !important;-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;}
.sidebar_consigliati_corpo br {display: none;}
.sidebar_video_corpo {width: 300px;overflow: hidden;margin: 0px 0px 0px 0px;}
.sidebar_video_corpo .sidebar_video {margin: 10px 10px 0px 10px;}
ul.sidebar_consigliati_folder1 {margin: 10px;}
ul.sidebar_consigliati_folder1 li {background: url('http://static.stbm.it/giovani/images/sprites/icone.gif') no-repeat -20px -494px;padding: 2px 0px 0px 30px;margin: 0px 0px 10px 0px;}
ul.sidebar_consigliati_folder2 {margin: 10px;}
ul.sidebar_consigliati_folder2 li {background: url('http://static.stbm.it/giovani/images/sprites/icone.gif') no-repeat -20px -404px;padding: 0px 0px 5px 30px;margin: 0px 0px 5px 0px;}
.sidebar_consigliati_corpo div b {display: block;margin: 0px 0px 10px 0px;padding: 0px 10px 10px 10px;overflow: hidden;font-family: trebuchet ms, sans-serif;color: #555;font-size: 14px;font-weight: bold;}

/** VIDEO **/

ul.sidebar_video {margin: 3px !important;overflow: hidden;background: #fff;-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;padding: 7px;}
ul.sidebar_video li {width: 125px;float: left;text-align: center;margin: 2px 10px 0px 5px;overflow: hidden;z-index:5;_z-index: 1;_zoom:1;position: relative;height: 140px;}
ul.sidebar_video li a {overflow: hidden;display: block;font-size: 11px;}
ul.sidebar_video li a:hover {text-decoration: none;color: #888888;}
ul.sidebar_video li p {margin: 0px 0px 0px 0px;}
ul.sidebar_video li img {border:3px solid #444;width: 120px;height: 90px;}
.box_videoprimopiano_video_topper2 {position: absolute !important;_zoom:1;z-index: 10 !important;width: 120px !important;height: 60px !important;margin: 0px !important;left: 0px !important;top: 0px !important;background: transparent !important;}
.box_videoprimopiano_play2 {overflow: hidden;clear: both ;width: 30px;height: 30px;background: transparent url('http://static.stbm.it/giovani/images/sprites/icone.gif') no-repeat -20px -200px !important;margin: 55px 0px 0px 95px ;}

/*** LISTA ITEMS ***/

.sidebar_listaitems_corpo {width: 300px;overflow: hidden;}
.sidebar_listaitems_corpo ul {margin: 45px 15px 0px 15px;}
.sidebar_listaitems_corpo ul li {margin: 0px 0px 15px 0px;padding: 0px 0px 0px 22px;background: url('http://static.stbm.it/giovani/images/sprites/icone.gif') no-repeat -20px -594px;}
#corpopagina #colonna_right #adv_small object,#corpopagina #colonna_right #adv_small embed,#corpopagina #colonna_right .str_300x30 embed,#corpopagina #colonna_right .str_300x30 object {margin-bottom:0px;}

/*** SIDEBAR ULTIME DAL FORUM ***/

div.sidebar_forum {overflow: hidden;_zoom:1;border: 1px solid #5da8f6;margin: 0px 0px 10px 0px;width: 298px;padding: 0px 0px 0px 0px;color: #555;}
div.sidebar_forum h2 {width: 280px;height: 30px;margin: 5px 0px 12px 12px;}
div.sidebar_forum ul {padding: 0px 0px 10px 12px;}
div.sidebar_forum ul li {display: block;overflow: hidden;padding: 5px 5px 5px 28px;background: transparent url('http://static.stbm.it/giovani/images/sprites/icone.gif') no-repeat scroll -20px -673px;}

/*** CERCAMICI BLOCK DX ***/

div.cercamiciSidebar {clear: both;overflow: hidden;width: 297px;height: 74px;margin: 0px 0px 0px 0px;padding-bottom:22px;}
div.cercamiciSidebar form {display: block;overflow: hidden;margin: 0px 3px 5px 3px;padding: 5px;-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;background: #fff;}
div.cercamiciSidebar form select {-moz-box-shadow: 0 0 3px #ddd;-webkit-box-shadow: 0 0 3px #ddd;box-shadow: 0 0 3px #ddd;font-size: 14px;color: #888;font-weight: normal;font-family: trebuchet ms;display: block;float: left;width: 196px;text-transform:uppercase;margin: 1px 5px 0px 0px;padding: 6px 5px 5px 18px;border: 1px solid #c4c4c4;background: #FFFFFF url('http://static.stbm.it/giovani/images/sprites/icone.gif') no-repeat -16px -146px;}
div.cercamiciSidebar b {display: block;margin: 0px 0px 0px 0px;padding: 8px;overflow: hidden;color: #555;font-size: 18px;font-weight: bold;text-transform:uppercase;}
div.cercamiciSidebar b a {color:#156AB0;}
div.cercamiciSidebar input.puls {background: url('http://static.stbm.it/giovani/images/2011/n-cerca.png') no-repeat 0px 0px !important;width:76px !important;height: 35px !important;cursor: pointer !important;border: 0px !important;}
div.sidebar_servizi div.cercamiciSidebar {margin: 0px;}

/**** UTENTI ONLINE ****/

div.dxUtentiOnline {overflow:hidden;background: #cae0f0; border: 1px solid #b7d6ec;margin: 0px 0px 10px 0px;}
div.dxUtentiOnline h4 {overflow: hidden;margin: 10px 0px 5px 10px;font-family: trebuchet ms, sans-serif;color: #555;font-size: 14px;}
div.dxUtentiOnline h4 a {display: block;overflow: hidden;font-family: arial, sans-serif !important;font-size:11px !important;font-weight: normal;float: right;}
div.dxUtentiOnline ul {overflow: hidden;width: 292px;margin: 3px;background: #fff;-moz-border-radius: 6px;}
div.dxUtentiOnline ul li {margin: 4px 2px;}

/*** SIDEBAR SERVIZI (chat,mms,foto,cartoline...) ***/

div.sidebar_servizi { float: left; margin: 0 0 0 10px;  overflow: hidden; width: 300px;    border-left: 1px solid #E6E6E6;padding-left: 5px;}
div.sidebar_servizi ul li.sidebar_servizi_box {_zoom:1;
/*border: 1px solid #5da8f6;*/
margin: 0px 0px 10px 0px;width: 298px;padding: 0px 0px 0px 0px;color: #555;}
div.sidebar_servizi ul li.sidebar_servizi_box h3,
div.sidebar_servizi ul li.sidebar_servizi_box h2 {overflow: hidden;clear: both;margin: 5px 0px 12px 10px;font-weight: bold;font-size: 14px;text-transform: capitalize;color: #156AB0;text-align: left;  font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, verdana, sans-serif;}
div.sidebar_servizi ul li.sidebar_servizi_box ul { }
div.sidebar_servizi ul li.sidebar_servizi_box .sidebar_forum,
div.sidebar_servizi ul li.sidebar_servizi_box .dxUtentiOnline,
div.sidebar_servizi ul li.sidebar_servizi_box .sidebar_sondaggi_corpo,
div.sidebar_servizi ul li.sidebar_servizi_box .sidebar_consigliati_corpo,
div.sidebar_servizi ul li.sidebar_servizi_box .sidebar_piu_commentati_corpo,
div.sidebar_servizi ul li.sidebar_servizi_box .sidebar_listaitems_corpo{overflow: hidden;margin-left: -1px;margin-top: -2px;border: 0px;}
div.sidebar_servizi ul li.sidebar_servizi_box .dxUtentiOnline ul {padding: 0px;}
div.sidebar_servizi ul li.sidebar_servizi_box .sidebar_forum ul,
div.sidebar_servizi ul li.sidebar_servizi_box .sidebar_sondaggi_corpo ul,
div.sidebar_servizi ul li.sidebar_servizi_box .sidebar_consigliati_corpo ul,
div.sidebar_servizi ul li.sidebar_servizi_box .sidebar_piu_commentati_corpo ul,
div.sidebar_servizi ul li.sidebar_servizi_box .sidebar_listaitems_corpo ul{overflow: hidden;margin-left: 0px;}
.sidebar_servizi #adv_small,.sidebar_servizi .str_300x30 {margin: 0px !important;}
  .sidebar_servizi ul li div.sidebar_adv_pp {background:transparent !important;padding-bottom:6px;}
.sidebar_servizi ul li div.adv_pp_bottom {display:none;}

/********* BOX CARTOLINE NATALE *************/
div.xmas_box, div.sv_card{border:1px solid #cc0000; margin:5px 0 10px;clear:both; overflow:hidden}
li.sidebar_servizi_box div.sv_card{border:0px !important; margin:0px !important;}

/*** BANNER TOOL STUDENTI PER MATURITA 2010, VIA DOPO MATURITA ***/
    .maturita2010 a.m2010top {display: block;width: 280px;height: 34px;overflow: hidden;background: url('http://static.stbm.it/giovani/images/temp/maturita2010.png') no-repeat;margin: 0px 0px 0px 9px;}
.maturita2010 p {display: block;width: 270px;height: 24px;overflow: hidden;margin: 0px 0px 10px 9px;padding: 0px 0px 0px 8px;border: 1px solid #f1dab8;border-width: 0px 1px 2px 1px;}
.maturita2010 p a {font-family: arial, helvetica;letter-spacing: 0.4px;}

/* STRIP 300X100 */
.strip300 {margin:10px auto;width:300px;}
div.strip01, div.strip02 {margin-bottom:5px; overflow:hidden}

/*  Box  forum più letti */
.box_forum {border:1px solid #73AFED;}
.box_forum  h3.tit_colonna{display:block; padding:10px; margin:0 !important; background:transparent url('http://static.stbm.it/giovani/images/sprites/repeat.png') repeat-x scroll 0 -200px; color:#FC8902 !important; font-size:16px !important;}
.box_forum  h3.tit_colonna a{color:#FC8902; font-size:14px;}
.box_forum  ul{display:block; width:252px; margin:0 auto; padding:0 !important;}
.box_forum  ul li{border-bottom:1px dashed #CCCCCC; padding-bottom: 5px;display:block; float:left; width:240px; margin:0 10px 10px;}
.box_forum  ul li a {color: #3D72B9;}
.sidebar-block ul#box_forum_topics {background: #fff;overflow:hidden;margin: 5px;-moz-border-radius: 5px;padding: 10px 5px 5px 0px;}
.sidebar-block ul#box_forum_topics li {overflow: hidden;display: block;margin: 0px 0px 7px 8px;background: url('http://static.stbm.it/giovani/images/2011/sprites/icone.png') 0px -150px no-repeat;padding: 0px 0px 7px 22px;border-bottom: 1px dotted #badaed;}
.sidebar-block ul#box_forum_topics li a {color: #444;font-size: 11px !important;}

/* ------box cartoline sidebar------ */
.hmCartImg {background: #fff !important;  padding: 5px 0px;margin: 0px 3px 0px 3px;-moz-border-radius: 6px 6px 0px 0px;-webkit-border-radius: 6px 6px 0px 0px;border-radius:  6px 6px 0px 0px;}
.hmCartImg img {margin-left: 5px;margin-bottom: 5px;width: 282px;}
.cartoline ul {background: #fff;margin: 0px 3px 3px 3px;-moz-border-radius:0px 0px 6px 6px;-webkit-border-radius: 0px 0px 6px 6px;border-radius: 0px 0px 6px 6px;overflow:hidden;}
.cartoline li {float: left;margin-left: 5px;width: 90px;background: #ddd;text-align: centeR;margin-bottom: 5px;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;padding: 4px 0px;}
.cartoline li a {font-size: 12px;font-weight: bold;}

/*- SIDEBAR FORUM-----------------------------------------------*/
#colonna_right .sidebar-block .sidebar-block-inner ul.foto-bellissimi {background: #fff;margin: 5px;overflow:hidden;-moz-border-radius: 5px;border-radius: 5px;-webkit-border-radius: 5px;border: 1px solid #fff;}
#colonna_right .sidebar-block .sidebar-block-inner ul.foto-bellissimi li {display:block;float:left;width: 80px;text-align:center;margin: 7px;overflow:hidden;font-size:11px;}
#colonna_right .sidebar-block .sidebar-block-inner ul.foto-bellissimi li img {display:block;height: 79px !important;width: 78px !important;-moz-border-radius: 5px;border-radius: 5px;-webkit-border-radius: 5px;}
#colonna_right .sidebar-block #menuvideo_news {height: 120px;overflow:hidden;width: 288px;margin: 0px 0px 5px 5px !important;-moz-border-radius: 5px;border-radius: 5px;-webkit-border-radius: 5px;}
#colonna_right .sidebar-block #menuvideo_news img {margin-top:-45px;}
#colonna_right div.stuTags {background: #cae0f0;border: 1px solid #b7d6ec;margin: 10px 0px 10px 0px;}
#colonna_right div.stuTags .tagCloud {background: #fff;margin: 5px;overflow:hidden;-moz-border-radius: 5px;border-radius: 5px;-webkit-border-radius: 5px;border: 1px solid #fff;padding: 10px;font-weight:normal;}


/* Ultimi Post dai Blog---------------------------------------- */

#colonna_right .ultimi_post_blog { margin: 10px; background: #fff; padding: 10px; border-radius: 10px; }
.ultimi_post_blog li { margin-bottom: 10px; border-bottom: 1px dotted #ccc; padding-bottom: 10px;  }
#colonna_right .ultimi_post_blog .titolo_post_live { background: url("http://static.stbm.it/giovani/images/2011/sprites/icone.png") 0px -150px no-repeat; padding: 0px 20px 0px!important;overflow:hidden;max-height:30px;}
.titolo_post_live a { font: Bold 12px "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, verdana, sans-serif  !important; }
.ultimi_post_blog p { margin: 0px 10px; font: 11px Lucida Sans; }
.ultimi_post_blog p a { color: #777; }

/* BOX FOTO VIP SIDEBAR --------------------------------------- */
.sidebar_vip { width: 260px; padding: 10px; margin: auto; background: #fff; border-radius: 10px; margin: 10px 5px;}
.sidebar_vip h3 { margin: 3px 0px!important; }
.sidebar_vip h3 span { display: block; width: 100px; height: 13px; float: right; }
.sidebar_vip h3 a { font-size: 14px !important; color: #156ab0; }
.sidebar_vip ul { width: 100%; overflow: hidden; }
.sidebar_vip ul li { float: left; margin: 3px 8px; }
.sidebar_vip ul li img { border: 2px solid #ccc; }
.sidebar_vip p.link { margin: 3px 0px; overflow: hidden; }
.sidebar_vip p.link span { dysplay: block; float: left; width: 150px; border-bottom: 1px solid #e9e9e9; height: 10px; }
.sidebar_vip p.link a { font: italic 11px Georgia; float: right; color: #156ab0; }

/* BOX TOP FOUM SIDEBAR */
.box_forumtop { margin: 10px; background: #fff; border-radius: 10px; padding: 15px; }
.box_forumtop ul li { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #ccc; }
.box_forumtop ul li h2 { padding: 0px !important; }
.box_forumtop ul li p { font-size: 11px; color: #777; }
.box_forumtop ul li p a { font-weight: normal; }

/* BOX FOTO UTENTI SIDEBAR */
.box_foto_utenti .stripGallery { overflow: hidden; margin: 10px; padding: 10px; background: #fff; border-radius: 10px; }
.box_foto_utenti .stripGallery li { margin-bottom: 15px; width: 125px; float: left; text-align: center; overflow: hidden; }
.box_foto_utenti .stripGallery li img { padding: 2px; border: 1px solid #ccc; }
.box_foto_utenti .stripGallery li a { font-size: 11px; display: block; padding: 5px 0 0; }

/*-- new! BLOCK SIDEBAR CERCAMICI --*/

.block-sidebar-cercamici select {
background: none repeat scroll 0 0 transparent;border: 1px solid #c4c4c4;color: #777;cursor: pointer;display: block;margin: 8px 0px;overflow: hidden;padding: 8px 5px;text-transform: uppercase;width: 202px !important;font-size:12px;-moz-box-shadow: 0 0 3px #ddd;-webkit-box-shadow: 0 0 3px #ddd;box-shadow: 0 0 3px #ddd;float:left;}

.block-sidebar-cercamici input.puls {background: url("http://static.stbm.it/giovani/images/2011/n-cerca.png") no-repeat 0px 0px transparent;border: 0 none;color: #999999;cursor: pointer;height: 36px;margin: 8px 0px 8px 5px;padding: 0;text-indent: -999px;text-transform: uppercase;width: 78px;}
.block-sidebar-cercamici input.puls:hover {filter:alpha(opacity=85);-moz-opacity:.85;opacity:.85;}
.block-sidebar-cercamici p {font-size:11px;margin:0px 30px 10px 0px;display:block;clear:both;}
.block-sidebar-cercamici a.block-sidebar-cercamici-reg {background: url("http://static.stbm.it/giovani/images/2011/button-reg.png") no-repeat 0 0px transparent;border: 0 none;color: #999999;cursor: pointer;height: 40px;margin: 8px 0px 8px 5px;padding: 0;text-indent: -999px;text-transform: uppercase;width: 286px;display: block;}
.block-sidebar-cercamici a.block-sidebar-cercamici-reg:hover {filter:alpha(opacity=85);-moz-opacity:.85;opacity:.85;}
div.block-sidebar-vip div.anteprima_foto a#href_anteprima_vip {display: block;overflow: hidden;width:290px;height:160px;border:1px solid #ccc;text-align:center;background: #eee;}
div.block-sidebar-vip div.anteprima_foto a#href_anteprima_vip:hover {border: 1px solid #999;}
div.block-sidebar-vip div.anteprima_foto a#href_anteprima_vip img {height:160px;}

/* BOX TEST */
.sidebar-block div.test_side h3 {   
    background: url("http://static.stbm.it/giovani/images/2011/ico-tests.png") no-repeat scroll 4px 0 transparent;
    font-size: 18px !important;
    padding: 5px 0 8px 40px !important;
    text-transform: uppercase !important;
}
div.test_side ul.qlist li {  background: url("http://static.stbm.it/studenti/images/sprites/generale/bullets.png") no-repeat scroll 0 -495px transparent; border-bottom: 1px dotted #D1D1D1;   display: block; font: 12px "Lucida Sans","Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif; padding: 7px 15px 6px 24px;}
div.test_side ul.qlist li a {color: #333333 !important; }
div.test_side span a {  background: url("http://static.stbm.it/giovani/images/sprites_test.png") no-repeat scroll 0 4px transparent; border-right: 1px solid #CCCCCC; color: #eb3c3c; float: left;font-size: 10px; height: 26px; margin: 2px 3px 2px 0; padding: 3px 2px 7px 22px;text-align: center;text-transform: uppercase;width: 16%;}
div.test_side span a.gossip { padding: 3px 2px 7px 24px; background-position: 0 -150px;line-height: 28px;width: 14%; color: #5f9a1a !important; }
div.test_side span a.cinema { background-position: 0 -44px;color: #DF8729 !important;padding: 3px 2px 7px 20px;}
div.test_side span a.musica { color: #db248d !important; background-position: 0 -97px; border: 0 none !important;line-height: 23px;margin: 2px 0;padding: 3px 0 7px 20px;}
div.test_side span a:hover {text-decoration:none !important;}  
div.test_side div.sidebar_consigliati { margin: 7px 0 0 ; }
div.test_side div.sidebar_consigliati span { display: block;margin: 7px 0 -10px ;overflow: hidden; padding-bottom: 2px;}


/* BOX BLOG SESSO E AMORE */

div#colonna_right div .feed_amoresesso_blog { margin: 7px 0; display:block; overflow:hidden; }
div#colonna_right div .feed_amoresesso_blog h2, div#colonna_right div .feed_amoresesso_blog h2 a{ text-transform: lowercase !important; color: #156AB0 !important;font-size: 13px;font-weight: bold; margin-bottom: 5px;}
div#colonna_right div .feed_amoresesso_blog a img { width: 70px; height:auto; border:2px solid #e6e5e3; float:left;    margin: 2px 10px 10px 0;}
div#colonna_right div .feed_amoresesso_blog p {    font: 11px Lucida Sans; margin: 0 !important;color: #555 !important; }
div#colonna_right div .feed_amoresesso_blog p a{ color: #1B7CB1 !important;display:block;   }
div#colonna_right div .feed_amoresesso_blog .blogFeed {display:block; overflow:hidden; }
div#colonna_right div .feed_amoresesso_blog .blog_feed .blogFeed .blog_post {  display: block; overflow: hidden;padding-top: 8px; border: 0 !important; }
div#colonna_right div .feed_amoresesso_blog .blogFeed .blog_post {overflow:hidden;  border-bottom: 1px dotted #ccc; padding-bottom: 2px;    }
div#colonna_right div .feed_amoresesso_blog .blog_feed a img ,
div#colonna_right div .feed_amoresesso_blog .blog_feed a.leggi-tutto{ display: none; }
div#colonna_right div .feed_amoresesso_blog .blog_feed h2 { background: url("http://static.stbm.it/giovani/images/2011/sprites/icone.png") no-repeat scroll 0 -145px transparent;    padding: 3px 0 3px 20px;}    
                            